.layout-multiple-columns .column {
	flex-grow: 1;
	max-width: 500px;
}

.status__content img.emojione[alt^=":sticker_"] {
    width: 128px !important;
    height: 128px !important;
    display: block;
    margin: 0 auto !important;
}



.user-role-2 {
  --user-role-accent: #000000;
  --user-role-background: #00000019;
  --user-role-border: #00000080;
}

.user-role-3 {
  --user-role-accent: #c5210c;
  --user-role-background: #c5210c19;
  --user-role-border: #c5210c80;
}

.user-role-1 {
  --user-role-accent: #4d90ec;
  --user-role-background: #4d90ec19;
  --user-role-border: #4d90ec80;
}

